Subject: (urth) Talos play as the Short Sun

From: Larry Miller <decanus1284 at gmail.com>
Date: Tue, 27 Nov 2012 01:54:10 +0000

Just reading the the Claw thread I took note of Lees comparison of the name
Jahi and Jahlee and wondered if there were any correspondences between the
Short Sun story and Talos' play.  Could Silk have returned to Urth after
the Whorls departure and somehow inspired the original Book with stories of
his past?  Could the Inhuma Jahlee be the inspiration for Jahi in the play?
 Is there anyone in the play that could be Silk?

On Mon, Nov 26, 2012 at 10:51 AM, Lee Berman <severiansola at hotmail.com>wrote:

>
> >David Stockhoff: Typhon was certainly THE Serpent, but was he A serpent?
> >Is Severian something like the thorn of the field raised up to the
> >degree that Typhon/Satan is a raised-up serpent of the field? i.e., the
> >better counterpart to him? Are the two of them hammer and anvil in
> >shaping a more morally advanced humanity?
> >I'm just spitballing.
>
> Spitballing may be what we are limited to in a story which jumbles Theseus
> with the
> Monitor and Merrimac and Mowgli with Romulus and Remus and Squanto.
>
> As I see it, mythological Typhon was a potentially world-destroying
> mandragon, partially
> composed of snakes. His wife was Echidna, a cave-dwelling snake woman
> whose myth is in a
> direct line to the Roman Cumaean Sybil who is known as one of the earliest
> harbingers of
> Jesus Christ. This all gets jumbled into BotNS, tossing Alexander and
> others into the mix
> as well.
>
> FWIW, in Long Sun, Quetzal the inhumi, tells Remora (fishy stowaway, also
> an inhumi?) this story:
>
> >"A-man and Wo-man like rabbits in a garden. The--what do you call
> them?...The cobra persuaded Wo-man
> >to eat fruit from his tree, miraculous fruit whose taste conferred
> wisdom...It is all in the Writings.
> >Or nearly all. A god called Ah Lah barred Wo-man and her husband from the
> garden...We seem to have lost
> >sight of Ah Lah, by the way. I can't recall a single sacrifice to him. No
> one ever asks why the cobra
> >wanted Wo-man to eat his fruit...In order that she would climb this tree,
> Patera. The man likewise.
> >Their story's not over because they haven't climbed down."
>
> So, in this Eden story we have a plant (tree) and serpent as featured
> players. Somehow related to the
> Claw of the Conciliator? This story certainly presages Green, a planet of
> trees and parasitic reptilian
> beings. What might Wolfe's cryptic note to Marc, "GREEN is Urth" mean in
> an Edenic context?
>
> Dr. Talos' play also features the Eden story and the serpent appears to be
> represented by a fanged, busty,
> red-haired demoness named Jahi. Then in Short Sun we have an inhuma named
> Jahlee. Somehow it all has
> to be related but perhaps we were never meant to connect it all in a
> coherent, structured fashion.
> Perhaps, as David suggests, intuitive mythological spitballing is all
> Wolfe intended us to grasp from
> these connections.
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20121126/aa0bd529/attachment-0001.htm>

---

From: Lee Berman <severiansola at hotmail.com>
Date: Tue, 27 Nov 2012 15:48:37 +0000

>larry miller: I took note of Lees comparison of the name

Well, Silkhorn does astral travel to Urth with Jahlee, where she takes real
human form and basically spends all her time copulating. Aside from making the
connection of busty redhead Jahlee to Jahi and Jolenta, I'm not sure if there are 
further connections to Dr. Talos' play established with the astral visits. I do 
tend to think the question of Severian's sister is answered though.

In the play, Meschia, Meschiane and Jahi are persian correspondants to Adam, Eve
and Lilith. There are jealousy and vampiric and serpent references that swirl
around the Biblical characters as well as the BotNS characters.

By bringing Jahlee to Urth, I think he does reinforce the Eden references already
established for Green and the Inhumi.  By associating Green and Blue to Urth and 
Ushas via the connection to Dr. Talos' play, Wolfe is telling us something about 
the Short Sun story and how it relates to human origins and forests and vampires
and snakes and flooding. Then there is Wolfe's cryptic note to Marc that "GREEN 
is Urth!"

Perhaps we are not meant to get a concrete, nuts and bolts understanding of what
Wolfe is  trying to get at. He may be deliberately attempting to install 
an intuitive, "right at the tip of my tongue" understanding which defies being 
placed within the constraint of clearly understood wording.